using System.Runtime.InteropServices;
using Decal.Interop.Net;

namespace Decal.Interop.Filters;

[ComVisible(false)]
public delegate void IPrefilterEvents_EventEventHandler(int ID, [MarshalAs(UnmanagedType.Interface)] IMessage Message);
